/* @charset "UTF-8"; */
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.2
 */

@media screen, projection {

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #main { background: url(../../images/content-container-bg.gif) repeat-y left top; }

  /* Set up columns for 2 column layout. */
  #colMiddle { float: right; width: 762px; }
  #colRight { display: none; }
  #colLeft { width: auto; margin: 0 762px 0 0; }

  /*-------------------------------------------------------------------------*/
}
